fop 2.3

## org.apache.fop.fonts.type1
Class Type1SubsetFile.BytesNumber

    java.lang.Object
      org.apache.fop.fonts.type1.Type1SubsetFile.BytesNumber

Enclosing class:
  Type1SubsetFile

    public static final class Type1SubsetFile.BytesNumber

extends java.lang.Object

A class used to store the last number operand and also it's size in bytes

Constructor Summary
`Type1SubsetFile.BytesNumber(int number, int numBytes)`

Method Summary
`java.lang.String` `getName()`
`int` `getNumber()`
`int` `getNumBytes()`
`void` `setName(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Type1SubsetFile.BytesNumber

    public Type1SubsetFile.BytesNumber(int number,
                                       int numBytes)

Method Detail

### getNumber

    public int getNumber()

### getNumBytes

    public int getNumBytes()

### setName

    public void setName(java.lang.String name)

### getName

    public java.lang.String getName()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.